## com.google.javascript.jscomp
Class FunctionInfo

    java.lang.Object
      com.google.javascript.jscomp.FunctionInfo

    public final class FunctionInfo

extends Object

Method Summary
`static com.google.protobuf.Descriptors.FileDescriptor` | `getDescriptor()`
`static void` | `registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### registerAllExtensions

    public static void registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)

### getDescriptor

    public static com.google.protobuf.Descriptors.FileDescriptor getDescriptor()